/* NSNibBindingConnector : <title:Never> (oid:102) */
"102.NSNullPlaceholder" = "Nooit";

/* NSButton (Keep launched applications safe) : <title:Keep launched applications safe> (oid:111) */
"111.1" = "Houd geopende programma's veilig";

/* NSTextField (Checking this will ensure that open apps cannot be zapped.) : <title:Checking this will ensure that open apps cannot be zapped.> (oid:112) */
"112" = "Door dit aan te vinken wordt u ervan verzekerd dat geopende programma's niet worden gezapt.";

/* NSTableColumn : <title:Path> (oid:121) */
"121" = "Pad";

/* NSTableColumn : <title:Name> (oid:122) */
"122" = "Naam";

/* NSButton (Remove) : <title:Remove> (oid:125) */
"125.1" = "Verwijder";

/* NSTextField (Extra Folders) : <title:Extra Folders> (oid:126) */
"126" = "Extra mappen";

/* NSTextField (Drag folders you want AppZapper to search through when finding related files.) : <title:Drag folders you want AppZapper to search through when finding related files.> (oid:127) */
"127" = "Plaats mappen waarvan u wilt dat AppZapper doorzoekt tijdens het zoeken naar gerelateerde bestanden.";

/* NSTextField (The Preferences, Application Suport, and Caches folders are searched by default.) : <title:The Preferences, Application Suport, and Caches folders are searched by default.> (oid:128) */
"128" = "De Preferences-, Application Support- en Caches-mappen zullen standaard worden doorzocht.";

/* NSButton (Zap effects) : <title:Zap effects> (oid:138) */
"138.1" = "Zap-effecten";

/* NSTextField (Checking this will enable the zapping sound effect.) : <title:Checking this will enable the zapping sound effect.> (oid:139) */
"139" = "Door dit aan te vinken staat u het zap-geluidseffect toe.";

/* NSTextField (Drag apps you want to keep safe below.) : <title:Drag apps you want to keep safe below.> (oid:146) */
"146" = "Plaats programma's die u wenst veilig te houden hieronder.";

/* NSTextField (Drag apps you want to keep safe below.) : <title:Drag apps you want to keep safe below.> (oid:147) */
"147" = "Plaats programma's die u wenst veilig te houden hieronder.";

/* NSTextField (<do not localize>) : <title:<do not localize>> (oid:148) */
"148" = "<do not localize>";

/* NSNibBindingConnector : <title:%{value1}@ test zaps remaining!> (oid:152) */
"152.NSDisplayPattern" = "Nog %{value1}@ test-zaps!";

/* NSNibBindingConnector : <title:5> (oid:152) */
"152.NSNullPlaceholder" = "5";

/* NSTableColumn : <title:Name> (oid:21) */
"21" = "Naam";

/* NSBox (Box) : <title:Box> (oid:25) */
"25" = "Box";

/* NSTextField (<do not localize>) : <title:<do not localize>> (oid:27) */
"27" = "<do not localize>";

/* NSTextField (Last Checked:) : <title:Last Checked:> (oid:28) */
"28" = "Laatste controle:";

/* NSButton (Check Now) : <title:Check Now> (oid:29) */
"29.1" = "Controleer nu";

/* NSTextField (Software update will inform you when a new version of AppZapper is available.  Press the check now button to check for updates.) : <title:Software update will inform you when a new version of AppZapper is available.  Press the check now button to check for updates.> (oid:30) */
"30" = "Software-update zal u informeren als een nieuwe versie van AppZapper beschikbaar is. Klik op de 'controleer nu'-knop om te zoeken naar updates.";

/* NSTextField ($12.95 ) : <title:$12.95
> (oid:32) */
"32" = "$12.95\n";

/* NSTextField (Code: ) : <title:Code:
> (oid:33) */
"33" = "Code:\n";

/* NSButton (Register) : <title:Register> (oid:35) */
"35.1" = "Registreer";

/* NSTextField (You can use AppZapper as a fully functional program, but it will only allow you to zap up to five apps before registering.  To unlock this limitation, you can purchase a license from our web site.  To register your copy, enter your license information below.) : <title:You can use AppZapper as a fully functional program, but it will only allow you to zap up to five apps before registering.

To unlock this limitation, you can purchase a license from our web site.

To register your copy, enter your license information below.> (oid:36) */
"36" = "U kunt AppZapper als een volledig functioneel programma gebruiken, maar u kunt niet meer dan vijf programma's zappen tot u registreert.\n\nOm deze beperking te verwijderen kunt u een licentie aanschaffen vanaf onze website.\n\nOm uw kopie te registreren, voert u hieronder uw licentie-informatie in.";

/* NSTextField (Name:) : <title:Name:> (oid:39) */
"39" = "Naam:";

/* NSBox (Box) : <title:Box> (oid:40) */
"40" = "Box";

/* NSTextField (AppZapper is Shareware) : <title:AppZapper is Shareware> (oid:42) */
"42" = "AppZapper is shareware";

/* NSButton (Remove) : <title:Remove> (oid:45) */
"45.1" = "Verwijder";

/* NSWindow (Window) : <title:Window> (oid:5) */
"5" = "Window";

/* NSButton (appzapper.com) : <title:appzapper.com> (oid:54) */
"54.1" = "appzapper.com";

/* NSTextField (AppZapper has been registered, and you have free upgrades for life.) : <title:AppZapper has been registered, and you have free upgrades for life.> (oid:55) */
"55" = "AppZapper is geregistreerd en u heeft eeuwig gratis upgrades.";

/* NSTextField (Thanks for Registering!) : <title:Thanks for Registering!> (oid:57) */
"57" = "Bedankt voor het registreren!";

/* NSButton (Purchase) : <title:Purchase> (oid:60) */
"60.1" = "Koop";

/* NSTableColumn : <title:Path> (oid:84) */
"84" = "Pad";

/* NSButton (Keep default applications safe) : <title:Keep default applications safe> (oid:90) */
"90.1" = "Houd standaard programma's veilig";

/* NSTextField (Checking this will ensure default apps (iPhoto, iTunes, etc.) cannot be zapped. ) : <title:Checking this will ensure default apps (iPhoto, iTunes, etc.) cannot be zapped.
> (oid:91) */
"91" = "Door dit aan te vinken wordt u ervan verzekerd dat standaard programma's (iPhoto, iTunes, etc.) niet gezapt kunnen worden.\n";

/* NSBox (Title) : <title:Title> (oid:94) */
"94" = "Titel";

